Subject: Ticket Assigned - Missing piece in my order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:02:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing piece in my order. Hello,

Regarding my order no. 6303920312 , the order has been placed on 2nd of
May, and on the same day a polo shirt has been cancelled by you, and then
delivered on 5th of May. As I received the package and opened it later, I
found a missing piece which is the grey t-shirt by Kappa.
And on 7th of May I have returned some items that happened to be
inconvenient.
Anyhow, I would like to have a clarification regarding Kappa t-shirt, like
how and why not been refunded by you automatically as like for the other
polo shirt you've cancelled!

Thank you in advance..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2534843